.atc-box-del {
    display: inline-block; /* Inline-block to wrap around content */
    background-color: #194ce8; /* Green background */
    color: #ffffff; /* White text */
    padding: 2px 3px; /* Add padding inside the box */
    margin: 2px; /* Add spacing between boxes */
    border-radius: 5px; /* Rounded corners */
    font-size: 12px; /* Set font size */
    font-weight: bold; /* Make text bold */
    text-align: center; /* Center-align text */
    /*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); !* Optional: Add a slight shadow for depth *!*/
}

.atc-box-gnd {
    display: inline-block; /* Inline-block to wrap around content */
    background-color: #28a745; /* Green background */
    color: #ffffff; /* White text */
    padding: 2px 3px; /* Add padding inside the box */
    margin: 2px; /* Add spacing between boxes */
    border-radius: 5px; /* Rounded corners */
    font-size: 12px; /* Set font size */
    font-weight: bold; /* Make text bold */
    text-align: center; /* Center-align text */
    /*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); !* Optional: Add a slight shadow for depth *!*/
}

.atc-box-twr {
    display: inline-block; /* Inline-block to wrap around content */
    background-color: #ba1313 ; /* Green background */
    color: #ffffff; /* White text */
    padding: 2px 3px; /* Add padding inside the box */
    margin: 2px; /* Add spacing between boxes */
    border-radius: 5px; /* Rounded corners */
    font-size: 12px; /* Set font size */
    font-weight: bold; /* Make text bold */
    text-align: center; /* Center-align text */
    /*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); !* Optional: Add a slight shadow for depth *!*/
}
.atc-box-app {
    display: inline-block; /* Inline-block to wrap around content */
    background-color: #cc7709; /* Green background */
    color: #ffffff; /* White text */
    padding: 2px 3px; /* Add padding inside the box */
    margin: 2px; /* Add spacing between boxes */
    border-radius: 5px; /* Rounded corners */
    font-size: 12px; /* Set font size */
    font-weight: bold; /* Make text bold */
    text-align: center; /* Center-align text */
    /*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); !* Optional: Add a slight shadow for depth *!*/
}
.atc-box-atis {
    display: inline-block; /* Inline-block to wrap around content */
    background-color: #ffe24f; /* Green background */
    color: #000000; /* White text */
    padding: 2px 3px; /* Add padding inside the box */
    margin: 2px; /* Add spacing between boxes */
    border-radius: 5px; /* Rounded corners */
    font-size: 12px; /* Set font size */
    font-weight: bold; /* Make text bold */
    text-align: center; /* Center-align text */
    /*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); !* Optional: Add a slight shadow for depth *!*/
}
